Subject: [dns-privacy] DPRIVe Agenda requests for Berlin

From: Tim Wicinski <[email-masked]>
Date: Thu, 26 May 2016 01:54:22 +0200

All

Since the last meeting, the DNS over TLS draft has been published as 
RFC7858.  The drafts on DNS over DTLS and the Profiles drafts received 
feedback during the last meeting and we are awaiting updates.

The chairs have requested a slot for the upcoming Berlin meeting, though 
we feel that currently in a waiting position.  We're asking authors if 
they wish for any time for the meeting, and if so to please contact the 
chairs, as well as have document updates before 1 June 2016.

The chairs currently are considering returning the meeting slot for 
Berlin if there is not enough work to consider.

thanks